# Generated by Django 2.2.6 on 2024-08-20 15:59

from django.db import migrations


def create_transcribe_users(apps, schema_editor):
    User = apps.get_model('auth', 'User')
    TranscribeUser = apps.get_model('transcribe', 'TranscribeUser')

    for user in User.objects.all():
        TranscribeUser.objects.create(user=user)


class Migration(migrations.Migration):

    dependencies = [('transcribe', '0019_create_transcribeuser')]

    operations = [migrations.RunPython(create_transcribe_users)]
